<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Keyword Search~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language=javascript>
<!--hide
function open_remote()
{
window.open("showremote", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}
//-->
</SCRIPT>



</head>

<body>
<div id="maintitle2">~~~KEYWORD SEARCH~~~</div><div id="maintitle">~~~KEYWORD SEARCH~~~</div>
<table id="whole" border="0" cellspacing="0" width=100%><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr></table>
<table border="0" width="100%" id="Table2" cellspacing="0"><tr><td><center>
<table border="0" width="50%" id="Table2" cellpadding="4" style="border-collapse: collapse" cellspacing="1">
	<tr>
		<td colspan="2">
		<p align="center"><b><font face="Arial">~~~Select at least 1 Criteria~~~</font></b></td>
	</tr>
<form action=keywordsearch method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Genre (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Genre">
				!!!GenreSearch!!!
				</select></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Classification (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Class">
				!!!ClassSearch!!!
				</select></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Channel (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Channel">
				!!!ChannelSearch!!!
				</select></td>
	</tr>
	<tr>

		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">
			~~~Keyword&nbsp;(Optional)~~~&nbsp;
		</td>

		<td bgcolor="#DDDDFF" align="left">
			<font face="Arial">
			<input type="text" name="KeyWord" size="20"></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="center" colspan="2">
			<font face="Arial">
			<input type="submit" value="~~~Search~~~" name="B1"></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="center" colspan="2">
			<font face="Arial">~~~Use &quot;%&quot; for wildcard searches~~~</font><br><br>&nbsp;
		</td>
	</tr>
</form>
	</table>
</td></tr></table>
</center></td></tr></table>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>